--[[
pbInfo - Includes/inc.MobDB.lua
	v0.50-fixa
	by p.b. a.k.a. novayuna
	released under the Creative Commons License By-Nc-Sa: http://creativecommons.org/licenses/by-nc-sa/3.0/
]]
function pbInfo.MobDB.Update(target)
	if (UnitExists(target) and not UnitIsPlayer(target) and UnitLevel(target) > 0) then
		local name = UnitName(target);
		local mL, sL = UnitLevel(target);
		local healthMax = UnitChangeHealth(target);
		if (type(pbInfo.MobDB.Mobs[name]) ~= "table") then
			pbInfo.MobDB.Mobs[name] = {};
		end;
		if (type(pbInfo.MobDB.Mobs[name][mL]) ~= "table") then
			pbInfo.MobDB.Mobs[name][mL] = {};
		end;
		if (UnitHealth(target) == 100 and (pbInfo.MobDB.Mobs[name][mL]["healthpoints"] or 0) < healthMax) then
			pbInfo.MobDB.Mobs[name][mL]["healthpoints"] = healthMax;
		end;
	end;
end;